$yellow: #FFE600;
$white: white;
$black: black;

$grey: #ced4da;
$lightgrey:#fafafa;

$green:#007064;
$lightgreen: #C9E7E3;

$purple: #533F8C;
$lightpurple: #ECE6F7;
$light-red: #f17b86;

//Text
$high-emphasis: rgba(0, 0, 0, 0.9);
$low-emphasis: rgba(0, 0, 0, 0.7);
$disabled:rgba(0, 0, 0, 0.38);
$error:#e60e22;
$link: #00349F;